Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 3 reacties
Bron: aMule

Voor het uitwisselen van bestanden kan onder andere gebruik worden gemaakt van het eDonkey-netwerk. Naast de originele client, eDonkey2000, werd er ook een open source client ontwikkeld met de pakkende naam eMule. Laatst genoemde is alleen beschikbaar voor het Windows-platform daarom is men destijds begonnen met LMule voor het Linux-platform. De code was echter niet zo porteerbaar als men hoopte vandaar dat men xMule heeft ontwikkeld met ondersteuning voor FreeBSD, Linux, MacOS X, Solaris en Windows. Vanwege een aantal onenigheden binnen het ontwikkelteam van xMule zijn er een aantal ontwikkelaars opgestapt en begonnen met de ontwikkeling van aMule.

Nu we deze historische feiten weer in ons geheugen hebben staan kunnen we verder gaan met het bericht dat enkele dagen geleden versie 2.1.0 is uitgebracht met als extra pakkende titel "I just teased you with this release till 2006". De ontwikkelaars zijn druk bezig geweest en daardoor is er ondersteuning gekomen voor het Kademlia-netwerk. Daarnaast zijn er vele andere punten aangepakt die in de lijst met veranderingen terug te lezen zijn. De aankondiging ziet er als volgt uit:

As per usual, we are a wee bit late, but hopefully it'll have been worth the wait. The new release, aMule v2.1.0, the "I just teased you with this release till 2006" version. This release is dedicated to our great tester Citroklar, for reasons known to him. Among other things, this release add the frequently requested support for the Kademlia network, a php enabled webserver and many, many other enhancements. For the full changelog, click here.

Please note that this version of aMule requires wxWidgets v2.6.0 or newer, and will neither compile nor function with earlier version of wxWidgets. Complaints about this can be forwarded to me, and will be promptly ignored. As with every release, we provide sources for the majority of system, and binaries for a select few platforms (Win32 and MacOSX).[break]Versie 2.1.0 is in de volgende smaken binnen te halen:
* Mac OS X
* Windows
* Source tarball
Versienummer:2.1.0
Besturingssystemen:Windows 9x, Windows NT, Windows 2000, Linux, BSD, Windows XP, macOS, Solaris, Windows Server 2003
Website:aMule
Download:http://www.amule.org/files/files.php?cat=24
Licentietype:GPL
Moderatie-faq Wijzig weergave

Reacties (3)

Weet iemand eigenlijk wat de major feature additions zijn, naast KAD. Het changelog is nogal lang en ik denk dat niet elke gebruiker dat helemaal gaat doorpluizen...
kad support en php webserver.. staat in de quote....

Heerlijk vriendelijk is Kry toch:
Complaints about this can be forwarded to me, and will be promptly ignored
:P
Met een vorige versie die ik gebruik kan ik geen ed2k:// links copy pasten van aMule naar een andere app... is dat opgelost ?

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True